Changes between Version 1 and Version 2 of ru/doc/buildAndInstall/req


Ignore:
Timestamp:
06/11/09 23:20:50 (13 years ago)
Author:
slavazanko
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • ru/doc/buildAndInstall/req

    v1 v2  
    11= Программы и библиотеки, требуемые для сборки = 
    2  * glibc-headers 
    3  * gcc 
    4  * make 
    5  * autoconf 
    6  * automake 
    7  * libtool 
    8  * glib2-dev >= 2.6 
     2 
     3||'''Название'''||'''Название бинарного пакета'''||'''Описание'''|| 
     4||[http://www.gnu.org/software/libc/ glibc]||glibc-headers||Основная GNU-библиотека Си.|| 
     5||[http://gcc.gnu.org/ gcc]||gcc||GNU-компилятор Си|| 
     6||[http://www.gnu.org/software/make/ make]||make||Утилита для контроля сборки исполняемых файлов и библиотек|| 
     7||[http://www.gnu.org/software/autoconf/ autoconf]||autoconf||Набор скриптов и M4-макросов для автоматического конфигурирования исходных текстов перед началом сборки|| 
     8||[http://www.gnu.org/software/automake/ automake]||automake||Утилита для автоматического создания Makefile|| 
     9||[http://www.gnu.org/software/libtool/ libtool]||libtool||Утилита-помощник для создания библиотечного кода|| 
     10||[http://ftp.gnome.org/pub/gnome/sources/glib/2.20/ glib] >= 2.6 || glib2-dev (deb)[[BR]]glib2-devel (rpm)|| Кросс-платформенная библиотека с набором реализаций основных алгоритмов|| 
     11 
    912 * slang2-dev или ncurses-dev 
    1013 * gettext